kind: ConfigMap
apiVersion: v1
metadata:
  name: egendata-wallet-config
data:
  NODE_TLS_REJECT_UNAUTHORIZED: "0"
  LOG_LEVEL: "info"
  NEXTAUTH_URL: "https://wallet.egendata.se"
  EGENDATA_SCHEMA_URL: "https://egendata.se/schema/core/v1#"
  EGENDATA_PATH_FRAGMENT: "egendata/"
  IDP_BASE_URL: "https://idp.egendata.se/"
  POD_BASE_URL: "https://pod.egendata.se/"
  NEXT_PUBLIC_WEBSOCKET_URL: "wss://wallet.egendata.se/"
